Jiné produkty

Message: "Update required: An update to Secure VPN is required to maintain protection for this device."

To continue using Norton Secure VPN, you need to update your application to the latest version as we have made some performance improvements. In the message window, click Update, and follow the on-screen instructions

Díky tomuto řešení se mi podařilo problém snadno vyřešit.

Ano Ne

Pomozte nám toto řešení zlepšit.

Děkujeme za pomoc se zlepšováním produktů.

Co chcete udělat nyní?

Můžete procházet dostupná řešení nebo nás kontaktovat.

DOCID: v135461021
Operační systém: Android;iOS
Poslední úprava: 18. 03. 2022